.version.hort_schuljahr_2627 /* version checker */
{
	color: #00000D;
	background-color: #1F5E48;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FBB03B;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	padding-left: 5px;
	padding-right: 1px;
}

#pu7177
{
	width: 0.01px;
	margin-left: 3px;
}

#u7177
{
	z-index: 2;
	width: 364px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7179
{
	z-index: 4;
	width: 102px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 198px;
}

#u7261
{
	z-index: 91;
	width: 129px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u7249
{
	z-index: 100;
	width: 129px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 122px;
}

#u7251
{
	z-index: 102;
	width: 125px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 246px;
}

#u7181
{
	z-index: 104;
	width: 61px;
	margin-right: -10000px;
	left: 309px;
}

#u7182
{
	z-index: 105;
	width: 61px;
	margin-right: -10000px;
}

#u7183
{
	z-index: 106;
	margin-bottom: -8px;
	margin-right: -10000px;
	left: -1px;
}

#menuu7188
{
	z-index: 6;
	width: 98px;
	margin-left: 3px;
	top: -6px;
	margin-bottom: -6px;
}

#u7189
{
	width: 98px;
}

#u7190
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u7190:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7190:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7193-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7190:hover #u7193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7190:active #u7193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7197
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u7190.MuseMenuActive,#u7197:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7197:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7200-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7190.MuseMenuActive #u7193-4,#u7197:hover #u7200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7197:active #u7200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7204
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7197.MuseMenuActive,#u7204:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7204:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7206-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7197.MuseMenuActive #u7200-4,#u7204:hover #u7206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7204:active #u7206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7213
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7204.MuseMenuActive,#u7213:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7215-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7213:hover #u7215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active #u7215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7216
{
	z-index: 31;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u7213:hover #u7216
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active #u7216
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7289
{
	width: 118px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7289:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7289:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7291-4
{
	width: 110px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u7289:hover #u7291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7289:active #u7291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7289.MuseMenuActive #u7291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7289.MuseMenuActive,#u7299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7299:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7300-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7299:hover #u7300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7299:active #u7300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u16863
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7299.MuseMenuActive,#u16863:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16863:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16866-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7299.MuseMenuActive #u7300-4,#u16863:hover #u16866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u16863:active #u16866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7218
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7213.MuseMenuActive,#u7218:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7218:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7219-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7204.MuseMenuActive #u7206-4,#u7218:hover #u7219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7218:active #u7219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7227
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7218.MuseMenuActive,#u7227:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7229-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7213.MuseMenuActive #u7215-4,#u7227:hover #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7227.MuseMenuActive #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7230
{
	z-index: 64;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u7213.MuseMenuActive #u7216,#u7227:hover #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7227.MuseMenuActive #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7211,#u7225
{
	width: 120px;
	left: 98px;
}

#u12077
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u16863.MuseMenuActive,#u12077:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12077:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12079-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u16863.MuseMenuActive #u16866-4,#u12077:hover #u12079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12077:active #u12079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7212,#u7288,#u7298,#u16862,#u7226,#u12076,#u16892
{
	width: 120px;
}

#u16895
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12077.MuseMenuActive,#u16895:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16895:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16895.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16896-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12077.MuseMenuActive #u12079-4,#u16895:hover #u16896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u16895:active #u16896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u16895.MuseMenuActive #u16896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7232
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7227.MuseMenuActive,#u7232:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7232:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7234-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7218.MuseMenuActive #u7219-4,#u7232:hover #u7234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7232:active #u7234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7196,#u7203,#u7210,#u7217,#u7224,#u7231,#u7238
{
	width: 98px;
	margin-top: 2px;
}

#u7239
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u7232.MuseMenuActive,#u7239:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7239:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7241-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u7232.MuseMenuActive #u7234-4,#u7239:hover #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7239:active #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#pu7287
{
	width: 0.01px;
	margin-top: 136px;
}

#u7287
{
	z-index: 93;
	width: 369px;
	margin-right: -10000px;
}

#u7255
{
	z-index: 94;
	width: 125px;
	margin-right: -10000px;
}

#u7257
{
	z-index: 96;
	width: 129px;
	margin-right: -10000px;
	left: 120px;
}

#u7261_clip,#u7249_clip,#u7257_clip
{
	width: 129px;
	height: 27px;
}

#u7261_img,#u7249_img,#u7257_img
{
	margin-left: -18px;
	margin-right: -23px;
	margin-bottom: 2px;
}

#u7259
{
	z-index: 98;
	width: 125px;
	margin-right: -10000px;
	left: 244px;
}

#u7251_clip,#u7255_clip,#u7259_clip
{
	width: 125px;
	height: 27px;
}

#u7251_img,#u7255_img,#u7259_img
{
	margin-left: -20px;
	margin-right: -25px;
	margin-bottom: 2px;
}

#menuu7271
{
	z-index: 108;
	width: 209px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 88px;
}

#u7272
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u7273
{
	width: 103px;
	padding-bottom: 17px;
}

#u7273.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7275-4
{
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7273:hover #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7273.MuseMenuActive #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7279
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u7282
{
	width: 104px;
	padding-bottom: 17px;
}

#u7282.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u7283-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7282:hover #u7283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7282.MuseMenuActive #u7283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7286-4
{
	z-index: 121;
	width: 308px;
	min-height: 25px;
	margin-left: 30px;
	top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

